
/* 
    Created on : 11-13-2019, 02:05:23 PM
    Author     : gabriela.francousam
*/
/*****Comienza header.xhtml*****/
/*Boton para abrir el menu */
.menu-button {
    float:left;
    margin-top:-5px;
    margin-left: 5px;
}

.menu-button .ui-button {
    background: transparent !important;
    border: none !important;
}

.menu-button .ui-button:hover {
    background: transparent !important;
    color: lightsteelblue !important;
    border: none !important;
}

/* Logo */

#logo {
    position:relative;
    top:10px;
    margin: 0 0 0 45%;
    text-decoration: none;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.25);


}

#logo a:link, a:visited {
    font-weight: 700;
    color:white;
    text-decoration: none;
    font-size: 1.4em;
}

#logo a:link:hover, a:visited:hover  {
    color: lightsteelblue;
    font-weight : bold;
    text-decoration : none;
}

/* Termina Header */

/***** Comienza menu.xhtml *****/


/* icono */
#user-icon.fa-user-circle:before  {
    position:relative;
    display: block;
    top:20px;
    margin-left:21px;
    margin-right: auto;
    padding: 0 0 0 71px;
    font-size: 5em; 
    color:white;
}
/* nombre */

.user {
    position:relative;
    display: block;
    top:30px;
    margin-left:auto;
    margin-right: auto;
    text-align: center;
    padding: 0 50px;
    font-size: 1.1em;
}
.cerrar {
    position: relative;
    display:block;
    top:40px;
    margin-left:70px;
}

/*Menu*/

body .ui-menu {
    top:80px;
    padding: 0 !important;
    margin: 0 -14px;
    width:278px;

}
/* Termina Menu */

/* Comienza footer*/

#bottom {
    background-color: #036fab !important;
    color: #ffffff;
    padding: 0 100px 0 100px;
    width: 101%;
}


.footer1 {
    margin-top: -5px;
    margin-left: 40% !important;
    padding:0 0 1px 0;

}

.autor {
    position: relative;
    float:right;
    margin-right: 30% !important;
    top:-55px !important;
    color:white;
    font-size: 2em;
}

.autor .ui-button {
    background-color: transparent !important;
    border: none !important;
}
.autor .ui-button:hover {
    background-color: transparent !important;
    border: none !important;
    color: lightsteelblue !important;
}

/*Termina footer */



/* Comienza contenido */

/*Fieldset */

.container .ui-fieldset-legend {
    background-color: #024467 !important;
    border: 1px solid #025886 !important;

    font-weight: bold !important;
}

.container {
    margin:10px 90px 10px 90px;
    height:40rem;
    background-color: #F5F5F5 !important;
    border: 1px solid #036fab !important;
}

.card {
    border: 1px solid #036fab;  
    border-radius: 15px; 
    margin:10px; 
    background-color: #323232 !important;
}

.grids {
    padding: 15px;
    margin:auto;
}

.grids2 {
    padding-bottom: 10px;
    margin:auto; 
}